jueves, 26 de febrero de 2015

Las Cinco Nuevas Vulnerabilidades En SAP.

Hoy, en uno de esos vistazos rápidos obligados a [StateList] me he encontrado de morros con cinco vulnerabilidades que afecta a SAP. Bueno, concretamente a cuatro de ellas SAP Business Objects y a SAP HANA lo cual no ha sido un susto tan gordo pero como odio un poco a SAP y supongo que a mas de uno le irá bien esta información, aquí la tenéis: 



SAP Business Objects:

Unauthorized Audit Information Delete:
Unauthorized Audit Information Access:
Unauthorized File Repository Server Write:
Unauthorized File Repository Server Read:
SAP HANA:

Multiple Reflected Cross Site Scripting Vulnerabilities: 
Espero que os haya gustado y servido. 

Sed Buenos ;) 

No hay comentarios:

Publicar un comentario en la entrada